.tags  ul li a
, .tags  ul li a:hover
, .tags  ul li a:visited {
	list-style-type:none;
	background:none;
	padding:2px 5px;
	width:auto;
}

.tags ul li {
	float:left;
	white-space:nowrap;
	list-style-type:none;
}

#stred .tag_clouds p {
	padding:0;
	margin:0;
}

#stred .tag_clouds {
	margin:0 0 20px;
}

.tags .box_obsah_in {
    padding:10px;
}

.tags .box_obsah_in .cleaner {
    color:#fff;
    background:#fff;
}